<!DOCTYPE html>
<html><meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="">
<meta name="generator" content="Hugo 0.81.0" />

<title>Le café au Cap-Vert - Keep Cabo Verde Green</title>

<meta property="og:title" content="Le café au Cap-Vert" />
<meta property="og:description" content="Je ne peux commencer une bonne journée sans un bon café. Et vous ? Pour mon blog, c’est pareil alors mon premier sujet sera “Le café au Cap-Vert”." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://publicservices.gitlab.io/keepcaboverdegreen/articles/le-caf%C3%A9-au-cap-vert/" /><meta property="article:section" content="articles" />





<link rel="stylesheet" href='/keepcaboverdegreen/css/styles.css'>
<body class="Site "><header class="Site-header">
    <h1 class="Site-title">
	<a href="https://publicservices.gitlab.io/keepcaboverdegreen">Keep Cabo Verde Green</a>
    </h1>
    <nav class="Nav Nav--main">
    
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/1love">1love</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/5ociety">5ociety</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/6team">6team</a>
    </nav-item>
    

    
    <nav-item >
	<a href="/keepcaboverdegreen/about" title="About">About</a>
    </nav-item>
    
    <nav-item >
	<a href="/keepcaboverdegreen/articles" title="Articles">Articles</a>
    </nav-item>
    
</nav>

</header>
<main class="Site-main">
<article class="Article">
    
    <aside class="Article-featuredImage" style='background-image: url("/keepcaboverdegreen/media/uploads/dscf0825.jpg");'>
    </aside>
    
    <header class="Article-header">
	<h1 class="Article-title">
	    <a href="https://publicservices.gitlab.io/keepcaboverdegreen/articles/le-caf%C3%A9-au-cap-vert/">
		Le café au Cap-Vert
	    </a>
	</h1>
    </header>
    <main class="Article-main">
	<footer class="Article-meta">
	    
	    <aside class="Article-datePublished">2019-05-09</aside>
	    
	    
	</footer>
	<div class="Article-content">
	    <p>Je ne peux commencer une bonne journée sans un bon café. Et vous ? Pour mon blog, c’est pareil alors mon premier sujet sera “Le café au Cap-Vert”. Introduit par les portugais à la fin du 18éme siècle dans trois îles essentiellement (São Nicolau, Santo Antão et Fogo), le Cap-Vert c’est 300 ans d’Histoire du Café.</p>
<h1 id="a-santo-antão-le-café-familiale">
    <a href="#a-santo-ant%c3%a3o-le-caf%c3%a9-familiale">
	A Santo Antão, le café familiale
    </a>
</h1>
<p>Sur l’île de Santo Antão, au village de Lombo Branco, j’ai dégusté le meilleur café de ma vie! Que de moments inoubliables chez mon oncle Izé et ma tante Antonia, autour d’un café au petit-déjeuner.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/img_7446.jpg'
	alt=''
	
    />
    
</figure>
</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0739.jpg'
	alt=''
	
    />
    
</figure>
</p>
<p>Pour arriver jusque leur petite terre de café, l’accès n’est pas facile dans la montagne de roche blanche. A des centaines de mètre d’altitude, les pieds de café apparaissent à l’ombre d’arbres fruitiers.</p>
<p>Les facteurs géographiques et climatiques importants dans la culture du café sont: haute altitude, un peu de pluie, un peu de soleil, vents venant de l’océan et fraîcheur.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0793.jpg'
	alt=''
	
    />
    
</figure>
</p>
<h1 id="a-fogo-le-café-éco-responsable-chez-djar-fogo">
    <a href="#a-fogo-le-caf%c3%a9-%c3%a9co-responsable-chez-djar-fogo">
	A Fogo, le café éco-responsable chez D&rsquo;jar Fogo
    </a>
</h1>
<p>L’île de Fogo a un microclimat unique. L’île volcanique a un sol fertile particulièrement riche en nutriments, offrant des conditions idéales pour cultiver le café à une altitude entre 500 à 1300 mètres. C’est ainsi que la municipalité de Mosteiros est devenue célèbre pour son café reconnu mondialement : « le café de Fogo ».</p>
<p><em><strong>Le café de marque « Monte Queimado » obtint la Médaille d’Or de l’Empire Portugais à l’Exposition de Porto en 1934!</strong></em></p>
<p>Aujourd’hui, à São Filipe, la Maison <em>Dja’r Fogo</em> tenue par Agnelo, perpétue la tradition (après six générations) d’un café organique 100% arabica. Toute la production est manuelle, gage de qualité et transparence: entretien des arbustes, collecte, séchage à l’air libre, ablation de l’écorce. La torréfaction est faite sur place et la vente est directe aux touristes visitant la ville.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf1289.jpg'
	alt=''
	
    />
    
</figure>
</p>
<p>Dotée d’une conscience écologique et sociale, <em>Dja’r Fogo</em> a eu l’ambitieuse idée de proposer un produit fini grâce à l’acquisition d’un torréfacteur et le packaging artisanal est conçu par Vanusa. Si vous allez à Fogo, je vous conseille d’y passer (c’est aussi un petit musée et lieu de détente).</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/img_7577-2-.jpg'
	alt=''
	
    />
    
</figure>
</p>
<h1 id="le-café-moyen-de-développement-dans-quelle-mesure">
    <a href="#le-caf%c3%a9-moyen-de-d%c3%a9veloppement-dans-quelle-mesure">
	Le café, moyen de développement. Dans quelle mesure?
    </a>
</h1>
<p><em><strong>Les spécialistes reconnaissent donc que le Cap-Vert possède un café biologique, rare, unique et de qualité supérieure.</strong></em></p>
<p>Pourtant, le pays a des challenges importants à relever. Deux années de suite de sécheresse ont considérablement réduit le niveau de récolte. Cette sécheresse empêche tout renouvellement nécessaire des plants de café (certains sont âgés de 200 ans) qui n’est possible qu’en période de pluie.</p>
<p>Dans le même temps, le pays mise sur l’exportation, et a créé un partenariat «Fogo Coffee Spirit » avec un spécialiste hollandais <em>Trabocca</em> qui investit, contrôle la qualité et forme le personnel. <em>Trabocca</em>, dont Starbucks est un client, a bien sûr le pouvoir de négociation du prix d’achat. Bon deal pour le petit Cap-Vert ? Je ne sais pas, et puis Starbucks c’est pas vraiment ma tasse de thé, mais l’exotisme du produit peut semble t’il plaire aux amoureux du café au Japon.</p>
<p>Quant à moi, je vous dis « venez à Cabo Verde et profitez-en pour déguster son café ».</p>

	</div>
    </main>
</article>

        </main><footer class="Site-footer"></footer>

<script type=module>
 import "/keepcaboverdegreen/js/main.js"
</script>
</body>
</html>
